/*--------------------------------------------------
    ## All responsive style
---------------------------------------------------*/
@media all and (min-width: 1600px) {
    .back-to-top {
        right: 70px;
        bottom: 50px;
    }
    .banner-area-1 {
        padding: 345px 0 260px 0;
    }
    .banner-area-2 {
        padding: 350px 0 210px 0;
    }
}

/* @media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1320px;
    }
} */
@media (min-width: 992px) and (max-width: 1199px) {
    .single-intro-inner .details h4 {
        font-size: 18px;
    }
}
@media all and (max-width: 1199px) {
    .read-more-text {
        font-size: 15px;
    }
    .about-thumb-wrap.about-left-thumb {
        padding-left: 0;
        margin-right: 0;
        padding-bottom: 0;
    }
    .single-course-inner .details-inner .course-author img {
        height: 28px;
        width: 28px;
        margin-right: 1px;
    }
    .single-course-inner .details-inner .course-author {
        font-size: 13px;
    }
    .counter-list-inner .media-left {
        margin-right: 10px;
    }
    .counter-list-inner {
        padding: 15px;
    }
    .counter-list-inner .media-body p {
        font-size: 15px;
    }
    .about-thumb-wrap.about-right-thumb {
        padding-right: 30px;
        padding-left: 40px;
    }
    .single-course-inner .details-inner {
        position: relative;
        padding: 16px;
    }
    .navbar-area.style-three .nav-right-part {
        margin-left: 35px;
    }
    .navbar-area.style-three .navbar-area .nav-container {
        padding: 22px 15px;
    }
    .about-thumb-wrap.about-left-thumb .img-3 {
        right: -35px;
    }
    .navbar-area.style-three .nav-right-part:after {
        height: 106px;
    }
    .banner-area-4 .banner-inner {
        padding: 90px 0 120px;
    }
    .banner-area-4 .thumb {
        margin-right: -252px;
    }
}
@media all and (max-width: 991px) {
    .mg-top--82 {
        margin-top: 120px;
    }
    .td-sidebar {
        margin-top: 0px;
    }
    .navbar {
        padding: 0;
    }
    /* .banner-area-1 {
	    height: 100vh;
	} */
    .banner-inner {
        padding-top: 100px;
    }
    .banner-inner.style-white .title {
        font-size: 24px;
        line-height: 44px;
    }
    .banner-inner.style-white .sub-title {
        font-size: 20px;
    }
    .banner-inner.style-white .content {
        font-size: 16px;
        line-height: 1.5;
    }
    .navbar-area .nav-container .navbar-collapse .navbar-nav {
        padding-left: 0;
    }
    .intro-area.intro-one-area {
        margin-top: -80px;
    }
    .counter-area-bg {
        padding: 30px 0 0 0;
    }
    .single-testimonial-inner {
        padding: 30px 30px;
    }
    .single-testimonial-inner p {
        font-size: 16px;
    }
    .single-testimonial-inner .media {
        margin-top: 16px;
    }
    .single-blog-inner .details {
        padding: 15px;
    }
    .single-blog-inner .thumb .date {
        left: 25px;
    }
    .td-search-popup.active .search-form {
        width: 60%;
    }
    .banner-area {
        background-position: initial;
    }
    .navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children {
        padding-right: 0;
    }
    .navbar-area.style-three .nav-right-part:after {
        height: 97px;
    }
    .navbar-area.style-three .nav-right-part a {
        color: #fff;
    }
    .navbar-area.style-three .toggle-btn .icon-left:after,
    .navbar-area.style-three .toggle-btn .icon-right:after,
    .navbar-area.style-three .toggle-btn .icon-left:before,
    .navbar-area.style-three .toggle-btn .icon-right:before,
    .navbar-area.style-three .toggle-btn .icon-right,
    .navbar-area.style-three .toggle-btn .icon-left {
        background: #fff;
    }
    .navbar-area.style-three .toggle-btn.open .icon-right,
    .navbar-area.style-three .toggle-btn.open .icon-left {
        background: transparent;
    }
    .navbar-area.style-three .navbar-collapse {
        background: #043381;
    }
    .navbar-area.style-three .nav-container .navbar-collapse {
        margin-top: 22px;
        padding: 0 20px;
        border-top: 1px solid rgba(255, 255, 255, 0.2);
    }
    .banner-area-4 .thumb {
        margin: 0;
    }
    .navbar-area.style-four .toggle-btn .icon-left:after,
    .navbar-area.style-four .toggle-btn .icon-right:after,
    .navbar-area.style-four .toggle-btn .icon-left:before,
    .navbar-area.style-four .toggle-btn .icon-right:before,
    .navbar-area.style-four .toggle-btn .icon-right,
    .navbar-area.style-four .toggle-btn .icon-left {
        background: #0a1851;
    }
    .navbar-area.style-four .toggle-btn.open .icon-right,
    .navbar-area.style-four .toggle-btn.open .icon-left {
        background: transparent;
    }
    .single-course-inner.style-media .details-inner {
        width: -webkit-fill-available;
    }
    .single-course-inner.style-media .thumb {
        flex: none;
    }
    .tm-section-title h2::before,
    .tm-section-title h2::after,
    .tm-section-title h3::before,
    .tm-section-title h3::after {
        width: 50px;
    }

    .mbl_of {
        display: none !important;
    }
    .navbar-area-1 {
        background: #fff;
    }
    .navbar-top {
        padding: 7px 0 4px 0;
        display: none;
    }
    .navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children::before {
        width: auto;
        background: transparent;
        color: var(--heading-color);
    }
    .bnr_social {
        top: 53%;
        right: -4px;
        transform: translate(-50%, -50%);
        left: unset;
        z-index: 9;
    }
    .bnr_social li {
        margin-bottom: 9px;
    }
    .banner-inner .content {
        margin-bottom: 0px;
    }
    .text-right {
        text-align: left !important;
    }
    .investerr_area {
        text-align: center;
    }
    .footer-area .widget_about .thumb {
        text-align: center !important;
    }
    .footer-bottom a {
        padding-left: 20px;
    }
    .footer-policy-links {
        justify-content: flex-start;
        gap: 8px 16px;
    }
    .section-title .title,
    .slider .sec_title h2,
    .subscribe-area-inner .row h3 {
        font-size: 28px;
    }
    .slider .sec_title p {
        font-size: 15px;
    }
    .subscribe-area-inner .row p {
        font-size: 18px;
    }
    .subscribe-area-inner {
        padding-left: 15px;
        padding-right: 15px;
    }
    .single-intro-inner.media .media-left {
        margin-right: 0px;
        margin-bottom: 20px;
    }
    .single-intro-inner {
        display: block;
        padding: 30px;
    }
    .navbar-top ul li {
        margin-right: 0;
        padding-bottom: 5px;
    }
    .blog-area .single-blog-inner .details h2 {
        font-size: 52px;
        line-height: 1;
    }
    .diploma-area .single-blog-inner {
        margin-bottom: 30px;
    }
    .single-blog-inner .details h4 {
        font-size: 18px;
        line-height: 1.5;
    }
    .cours_sec .section-title .title,
    .asso_logo .section-title .title {
        padding-bottom: 0 !important;
    }
    .cours_sec .crs_box {
        box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
        padding: 10px;
    }
    .cours_sec .crs_box h3 {
        font-size: 16px;
    }
    .cours_sec .crs_box a {
        font-size: 20px;
        padding: 15px;
        height: 100%;
    }
    .slider .flickity-slider .item .slide-outer-text h3 {
        font-size: 24px;
        line-height: 1.5;
    }
    .slider .flickity-slider .item .slide-outer-text {
        top: 50%;
        bottom: unset;
    }
    /* .flickity-viewport {height: auto; max-height: auto;min-height:auto;} */
    .td-sidebar .widget,
    .course-content-area .td-sidebar,
    .course-content-area .td-sidebar .widget {
        height: auto;
    }

    .sidebar_form {
        margin-top: 0;
        margin-bottom: 0;
    }
    .breadcrumb-area {
        height: auto;
        padding: 31px 0;
    }
    .breadcrumb-area .tag_btn a {
        display: inline-block;
        margin-bottom: 15px;
    }
    .breadcrumb-area .page-title {
        font-size: 24px !important;
        line-height: 1.5;
        margin-bottom: 16px;
    }
    .breadcrumb-area .section-title p {
        font-size: 16px;
        letter-spacing: initial;
    }
    .bnr_social li {
        width: 35px;
        height: 35px;
    }
    .section-title .sub-title {
        margin-bottom: 10px;
    }
    .section-title .btn {
        margin-top: 7px;
    }
    .mobile-pt-0 {
        padding-top: 0px !important;
    }
    .about-area .section-title ul li {
        padding-bottom: 8px;
    }
    .cours_sec .mb-4 {
        margin-bottom: 0.3rem !important;
    }
    .cours_sec .popular-courses-list .col-lg-4.col-md-4:last-child .crs_box {
        margin-bottom: 0px;
    }
    .cours_sec .crs_box h3 {
        min-height: 0;
        height: inherit;
    }
    .slider {
        padding: 20px 0px 20px 0px;
    }
    .progress {
        margin-bottom: 37px;
    }
    .mobile-mb-0 {
        margin-bottom: 0.4rem !important;
    }
    .mobile-img-margin0 img {
        margin-bottom: 0px !important;
    }
    .subscribe-area-inner {
        padding: 20px 25px;
    }
    .single-subscribe-inner.style-two input {
        height: 48px;
    }
    .single-subscribe-inner.style-two .btn {
        height: 48px;
        line-height: 1.5;
    }
    /* .investerr_area {padding: 20px 0 !important;} */
    .footer-area .widget-title {
        margin-bottom: 19px;
    }
    .footer-area .widget_about .details .social-media {
        margin-top: 20px;
    }
    .mobile-Mb-0 {
        margin-bottom: 0px !important;
    }
    .investerr_area img {
        padding-bottom: 15px;
        max-width: 145px;
    }
    .footer-area .widget_about .thumb img {
        max-width: 90px;
    }

    #banner_slider .item.slide-item {
        max-height: 500px;
    }
    #banner_slider.owl-carousel .owl-item,
    #banner_slider.owl-carousel .owl-item .item.slide-item,
    .banner-slider,
    #banner_slider,
    .banner-area-1 {
        max-height: 500px;
        min-height: 500px;
        height: 100%;
    }
    .page-banner-height {
        min-height: 500px !important;
    }
}
@media all and (max-width: 767px) {
    .subscribe-area-inner .row {
        padding: 20px 0px;
    }
    .subscribe-area-inner .row p {
        font-size: 16px;
        padding-bottom: 0px;
    }
    .single-subscribe-inner .btn {
        padding: 0 15px;
    }
    .footer-bottom a {
        padding-left: 0;
        padding-right: 10px;
    }
    .footer-area .widget {
        margin-bottom: 24px;
    }
    .single-intro-inner {
        padding: 20px 20px 20px;
        display: flex;
    }
    .investerr_area h3 {
        font-size: 26px;
        line-height: 1.5;
    }
    .investerr_area h3 span {
        font-size: 20px;
    }
    .single-course-inner .thumb img {
        width: 100%;
    }
    .single-team-inner .thumb img {
        width: 100%;
    }
    .single-blog-inner .thumb img {
        width: 100%;
    }
    .about-us-area {
        margin-top: 0px;
    }
    .about-image {
        width: 100%;
        max-width: 510px;
        margin: 0 auto;
        position: relative;
        min-height: 350px;
        height: 350px;
    }
    .about-thumb-wrap.about-left-thumb .img-3 {
        right: 0px;
    }
    .about-us-area {
        margin-top: 0px;
    }
    .about-content {
        margin-top: 0px;
    }
    .tm-padding-section {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .about-contentbottom .btn-base {
        margin-right: 13px;
        padding: 0 27px;
    }
    .about-contentbottom .tm-callbutton {
        margin-top: 8px;
    }
    .tm-callbutton-icon {
        height: 40px;
        width: 40px;
        font-size: 22px;
    }
    .tm-callbutton-icon i {
        height: 30px;
        width: 30px;
        line-height: 29px;
    }
    .tm-callbutton h3 {
        font-size: 18px;
    }
    .am-home-support-section {
        flex-direction: column-reverse;
    }
    .am-works_info > div {
        max-width: 100%;
    }
    .am-works_info_user figure {
        padding-right: 0;
    }
    .am-home-guide-section {
        flex-direction: column;
    }
    .am-home-guide-section .am-works_info_user figure {
        padding-left: 0px;
    }
    .newsletter__img-wrap {
        display: none;
    }
    .newsletter__content {
        text-align: center;
    }
    .newsletter__form {
        width: 100%;
    }
    .newsletter__form form {
        flex-direction: column;
    }
    .newsletter__form form {
        padding: 30px 10px;
        padding-top: 10px;
    }
    .newsletter__form form .btn {
        min-width: 100%;
    }
    .customer-rating {
        right: 29%;
        top: 60px;
    }
    .navbar-area.style-four .navbar-area .nav-container {
        margin: 0 20px;
    }
    .banner-area-4 .banner-inner {
        padding: 90px 0 90px;
    }

    .section-title .title,
    .slider .sec_title h2,
    .subscribe-area-inner .row h3 {
        font-size: 22px !important;
        line-height: 1.5;
    }
    .section-title .title {
        font-size: 16px !important;
    }

    /* .single-blog-inner .img-heightFix img {
		min-height: unset;
		max-height: unset;
		height: 100%;
		aspect-ratio: 2 / 1.5;
	} */

    .tm-blog {
        height: auto;
        margin-bottom: 30px;
    }

    .mob-column-reverse {
        display: flex;
        flex-direction: column-reverse;
    }

    .latest-blog-area {
        padding-bottom: 10px;
    }

    .blog-area .single-blog-inner {
        margin-bottom: 22px;
        height: auto;
    }

    .pt50 {
        padding-top: 30px;
    }

    .pb50 {
        padding-bottom: 30px;
    }

    .pb15 {
        padding-bottom: 30px;
    }

    .pd-bottom-100 {
        padding-bottom: 0px;
    }

    .about-text-box {
        flex-direction: column;
    }

    .about-text-box .about-thumb-wrap {
        padding-right: 0px;
    }

    .about-text-box .about-right-thumb {
        padding-left: 0px !important;
    }

    .footer-area {
        padding-top: 30px;
    }

    .pd-top-100 {
        padding-top: 30px;
    }

    .single-intro-inner.media .media-left {
        margin-right: 20px;
        margin-bottom: 0px;
    }
    .similar-courses-area .single-blog-inner .thumb {
        min-height: 200px;
        max-height: 200px;
    }
    .course_classes .classes_box .thumb img {
        min-height: 200px;
        max-height: 200px;
    }
    .addon-content-items .addon-content-item .addon-item-image {
        max-width: 90px;
        max-height: 90px;
        height: 90px;
        width: 90px;
    }
    .course_details .tab-content .content-from-admin.tabs-auto table td img {
        width: 100px;
        min-width: 100px;
    }
    .course_classes .ttl {
        font-size: 22px;
    }
    #banner_slider .item.slide-item .caption.d-flex h2 {
        font-size: 2.35rem;
    }
    #banner_slider .item.slide-item,
    .banner-slider,
    #banner_slider,
    .banner-area-1 {
        max-height: 500px;
        min-height: 500px;
        height: 100%;
    }
    #banner_slider .item.slide-item {
        width: 100%;
    }
    #banner_slider .item.slide-item img {
        height: 500px;
        background-size: cover;
    }
    .intro-area.intro-one-area {
        margin-top: -50px;
    }
    .page-banner-height {
        min-height: 380px !important;
    }
    .about-us-area {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}
@media all and (max-width: 575px) {
    .course_details .course_accre .accre_box {
        display: block;
        margin-bottom: 15px;
    }
    .course_details .course_accre .accre_box .accre_content {
        width: 100%;
    }
    .asso_logo .logo_box img {
        width: 32%;
        display: inline-block;
    }
    .banner-inner .title,
    .banner-area-2 .banner-inner .title {
        font-size: 36px;
    }
    .section-title .title {
        font-size: 32px;
    }
    .video-inner {
        min-height: 340px;
    }
    .single-testimonial-inner {
        padding: 35px 30px;
    }
    .subscribe-area-inner h3 {
        font-size: 28px;
    }
    .single-testimonial-inner p {
        font-size: 16px;
    }
    .nav-right-part {
        margin-right: 40px;
    }
    .nav-right-part .btn {
        height: 38px;
        line-height: 39px;
        padding: 0 12px;
        font-size: 13px;
    }
    .breadcrumb-area .page-title {
        font-size: 36px;
    }
    .td-search-popup.active .search-form {
        width: 90%;
    }
    .about-thumb-wrap.about-left-thumb {
        padding-left: 0;
    }
    .back-to-top {
        right: 20px;
    }

    .banner-inner .sub-title {
        padding-left: 0;
    }
    .banner-inner .sub-title::after {
        display: none;
    }
    .banner-area-2 {
        padding: 170px 0 100px 0;
    }
    .single-course-inner.style-media {
        display: block;
    }
    .single-course-inner.style-media .thumb {
        border-radius: 7px;
    }
    .single-wcu-inner.style-media {
        display: block;
    }
    .single-wcu-inner.style-media .thumb {
        margin: 0 0 28px;
    }
    .single-blog-inner.style-yellow.style-four .details {
        padding: 23px 20px 47px 20px;
    }
    .single-blog-inner.style-yellow.style-four .blog-meta li {
        font-size: 14px;
    }
    .single-blog-inner.style-yellow.style-four .details h4 {
        font-size: 18px;
    }
}

@media all and (max-width: 360px) {
    .nav-right-part .btn {
        height: 36px;
        line-height: 37px;
        font-size: 12px;
    }
    .single-subscribe-inner .btn {
        padding: 0px 16px;
    }
    .single-subscribe-inner input {
        padding: 0 115px 0 16px;
    }
    .single-intro-inner {
        padding: 40px 20px 33px 20px;
    }
}

@media all and (min-width: 992px) {
    .large_hide {
        display: none;
    }
    .container-fluid {
        padding-right: 55px !important;
        padding-left: 55px !important;
    }
    .intro-area .container-fluid {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .navbar-area .nav-container .navbar-collapse .navbar-nav li a {
        font-size: 14px;
    }
    .navbar-area .nav-container .navbar-collapse .navbar-nav > li {
        margin: 0;
        padding: 0;
    }
    /* .navbar-nav li {padding-right: 8px !important;} */
    .nav-right-part a {
        margin-left: 29px;
    }
    .nav-right-part-desktop {
        display: flex;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    /* .banner-area-1 {
		height: 50vh;
	} */
    .banner-inner {
        padding-top: 0px;
    }
    .about-image {
        width: 100%;
        max-width: 690px;
        margin: 0 auto;
        position: relative;
        min-height: 450px;
        height: 450px;
    }
    .about-us-area {
        margin-top: 0px;
    }
    .tm-padding-section {
        padding-top: 10px;
        padding-bottom: 30px;
    }
    .about-contentbottom .btn-base {
        margin-right: 13px;
        padding: 0 27px;
    }
    .section-title .btn {
        margin-top: 7px;
    }
    .about-contentbottom .tm-callbutton {
        margin-top: 8px;
    }
    .tm-callbutton-icon {
        height: 40px;
        width: 40px;
        font-size: 22px;
    }
    .tm-callbutton-icon i {
        height: 30px;
        width: 30px;
        line-height: 29px;
    }
    .tm-callbutton h3 {
        font-size: 18px;
    }
    .elementor-service-name {
        font-size: 19px;
    }
    .newsletter__form {
        width: 100%;
    }
    .newsletter__form form .btn {
        min-width: 164px;
        padding: 10px 20px;
    }
    .newsletter__content .title {
        font-size: 30px;
    }
    .customer-rating {
        right: 39%;
    }
    .thumb-prev {
        left: 20px;
    }
    .thumb-next {
        right: 20px;
    }
}

@media (min-width: 992px) and (max-width: 1022px) {
    .cours_sec .crs_box h3 {
        font-size: 23px;
    }
}

@media (min-width: 320px) and (max-width: 344px) {
    .slider .flickity-slider .item .slide-outer-text h3 {
        font-size: 21px;
    }
}

@media only screen and (min-width: 360px) and (max-width: 426px) {
    .tm-section-title h2::before {
        margin-right: 6px;
    }
    .tm-section-title h2:after {
        margin-left: 6px;
    }
    .tm-section-title h2::before,
    .tm-section-title h2::after,
    .tm-section-title h3::before,
    .tm-section-title h3::after {
        width: 30px;
    }
    .clinic-tabs-area .nav-tabs li a {
        font-size: 14px;
        padding: 8px;
    }
    .clinic-tabs-area .nav-tabs {
        gap: 10px;
    }
}

@media only screen and (min-width: 360px) and (max-width: 767px) {
    .clinic-tabs-area .nav-tabs {
        gap: 18px;
    }
    .clinic-tabs-area .newsletter__content .title {
        margin-bottom: 0px;
    }
    .clinic-tabs-area .newsletter__form form {
        padding: 20px 10px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .tm-section-title h2::before,
    .tm-section-title h2::after,
    .tm-section-title h3::before,
    .tm-section-title h3::after {
        width: 39px;
    }
    .tm-section-title h2::before {
        margin-right: 10px;
    }
    .tm-section-title h2:after {
        margin-left: 10px;
    }

    .customer-feedback .owl-dots {
        display: none;
    }

    .about-image .tm-videobutton {
        top: 42%;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .tm-section-title h2::before {
        margin-right: 15px;
    }
    .tm-section-title h2:after {
        content: '';
        margin-left: 15px;
    }
}
